{*
 * 2011-2020 DMConcept
 *
 *  @author    DMConcept <support@dmconcept.fr>
 *  @copyright 2020 DMConcept
 *   @license   Commercial
 *}

<div data-id="{$id|escape:'html':'UTF-8'}" style="display: none;">
    <br>
    <div class="form-group" id="{$id|escape:'html':'UTF-8'}">
        <label class="control-label col-lg-3 {if $required}required{/if}">
            <span {if isset($hint)} data-html="true" title class="label-tooltip" data-toggle="tooltip" data-original-title="{$hint|escape:'html':'UTF-8'}"{/if}>
                {$name|escape:'html':'UTF-8'}
            </span>
        </label>

        <div class="col-lg-9">
            <div class="fixed-width-xxl">
                <div style="width: 49%; float: left;">
                    <span class="time_slot_info">{l s='Start' mod='antsroute'}</span>
                    <input
                            type="text"
                            name="{$id|escape:'html':'UTF-8'}[start]"
                            id="{$id|escape:'html':'UTF-8'}[start]"
                            value="{if is_array($values)}{$values.start|escape:'html':'UTF-8'}{else}{$values->start|escape:'html':'UTF-8'}{/if}"
                            class="time_slot_input col-lg-6"
                            {if $required}required="required"{/if}

                    >
                </div>

                <div style="width: 49%; float: right;">
                    <span class="time_slot_info">{l s='end' mod='antsroute'}</span>
                    <input
                            type="text"
                            name="{$id|escape:'html':'UTF-8'}[end]"
                            id="{$id|escape:'html':'UTF-8'}[end]"
                            value="{if is_array($values)}{$values.end|escape:'html':'UTF-8'}{else}{$values->end|escape:'html':'UTF-8'}{/if}"
                            class="time_slot_input col-lg-6"
                            {if $required}required="required"{/if}

                    >
                </div>
            </div>
        </div>
    </div>
</div>
