{*
 * 2011-2020 DMConcept
 *
 *  @author    DMConcept <support@dmconcept.fr>
 *  @copyright 2020 DMConcept
 *  @license   Commercial
 *}

<form
        id="antsroute_form"
        action="{Context::getContext()->link->getAdminLink('AdminOrders')|escape:'html':'UTF-8'}&amp;vieworder&amp;id_order={$id_order|escape:'html':'UTF-8'}{if isset($smarty.get.token)}&amp;token={$smarty.get.token|escape:'html':'UTF-8'}{/if}"
        class="panel"
        method="POST"
>
    <div class="panel-heading">
        <i class="icon-ship"></i>
        {l s='AntsRoute' mod='antsroute'}
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="indicator-ball {if $antsRouteOrderState}valid{/if}" id="antsroute-indicator"></div>

            <p id="antsroute-display-message">
                {if $antsRouteOrderState}
                    {$antsRouteOrderState|escape:'html':'UTF-8'}
                {else}
                    {l s='Order not found on AntsRoute plateform' mod='antsroute'}
                {/if}
            </p>

            <div id="antsroute-delivery-date" style="display: none;">
                <strong>{l s='Delivery date' mod='antsroute'}</strong> : <span>{$deliveryDate|escape:'html':'UTF-8'}</span>
            </div>

            {if !$antsRouteOrderState}
                <p id="antsroute-display-warning">
                    <i class="icon-warning pull-left"></i> {l s='If the order is not canceled on the Prestashop side, please check that the customer\'s address is present in Google Map and that the phone number is in international format (+33, +32, ....)' mod='antsroute'}
                </p>
            {/if}

        </div>
    </div>

    {if !$antsRouteOrderState}
    <div class="row">
        <div class="col-lg-12">
            <input type="hidden" value="1" name="sendAntsRouteOrder" />
            <button type="button" id="resend_antsroute_order" data-order="{$id_order|escape:'html':'UTF-8'}" class="btn btn-primary pull-right">
                {l s='Resend order' mod='antsroute'}
            </button>
        </div>
    </div>
    {/if}



</form>

<input type="hidden" value="{Context::getContext()->link->getAdminLink('AdminOrders')|escape:'html':'UTF-8'}&amp;vieworder&amp;id_order={$id_order|escape:'html':'UTF-8'}{if isset($smarty.get.token)}&amp;token={$smarty.get.token|escape:'html':'UTF-8'}{/if}{*Context::getContext()->link->getModuleLink('advancedquote')*}" id="antsroute_url" />
<input type="hidden" value="{l s='Order added to AntsRoute platform' mod='antsroute'}" id="antsroute_success_message" />
<input type="hidden" value="{l s='Error while adding order to AntsRoute platform' mod='antsroute'}" id="antsroute_error_message" />

<input type="hidden" value="{$antsRouteOrderState|escape:'html':'UTF-8'}" id="antsroute_state" />