{*
 * 2011-2020 DMConcept
 *
 *  @author    DMConcept <support@dmconcept.fr>
 *  @copyright 2020 DMConcept
 *   @license   Commercial
 *}

<div data-id="{$id|escape:'html':'UTF-8'}" style="display: none;">
    <div class="form-group">
        <label class="control-label col-lg-3 {if $required}required{/if}">
            <span {if isset($hint)} data-html="true" title class="label-tooltip" data-toggle="tooltip" data-original-title="{$hint|escape:'html':'UTF-8'}"{/if}>
                {$name|escape:'html':'UTF-8'}
            </span>
        </label>
        <div class="col-lg-9">
            <table class="week_time_slots fixed-width-xxl">
                <thead>
                <tr>
                    <th></th>
                    <th></th>
                    <th class="time_slot_info">{l s='Start' mod='antsroute'}</th>
                    <th class="time_slot_info">{l s='end' mod='antsroute'}</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        {l s='Monday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="1"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[1][start]"
                                id="{$id|escape:'html':'UTF-8'}[1][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[1].start|escape:'html':'UTF-8'}"
                                data-day="1"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[1][end]"
                                id="{$id|escape:'html':'UTF-8'}[1][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[1].end|escape:'html':'UTF-8'}"
                                data-day="1"

                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Tuesday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="2"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[2][start]"
                                id="{$id|escape:'html':'UTF-8'}[2][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[2].start|escape:'html':'UTF-8'}"
                                data-day="2"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[2][end]"
                                id="{$id|escape:'html':'UTF-8'}[2][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[2].end|escape:'html':'UTF-8'}"
                                data-day="2"
                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Wednesday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="3"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[3][start]"
                                id="{$id|escape:'html':'UTF-8'}[3][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[3].start|escape:'html':'UTF-8'}"
                                data-day="3"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[3][end]"
                                id="{$id|escape:'html':'UTF-8'}[3][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[3].end|escape:'html':'UTF-8'}"
                                data-day="3"
                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Thursday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="4"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[4][start]"
                                id="{$id|escape:'html':'UTF-8'}[4][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[4].start|escape:'html':'UTF-8'}"
                                data-day="4"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[4][end]"
                                id="{$id|escape:'html':'UTF-8'}[4][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[4].end|escape:'html':'UTF-8'}"
                                data-day="4"

                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Friday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="5"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[5][start]"
                                id="{$id|escape:'html':'UTF-8'}[5][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[5].start|escape:'html':'UTF-8'}"
                                data-day="5"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[5][end]"
                                id="{$id|escape:'html':'UTF-8'}[5][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[5].end|escape:'html':'UTF-8'}"
                                data-day="5"

                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Saturday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="6"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[6][start]"
                                id="{$id|escape:'html':'UTF-8'}[6][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[6].start|escape:'html':'UTF-8'}"
                                data-day="6"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[6][end]"
                                id="{$id|escape:'html':'UTF-8'}[6][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[6].end|escape:'html':'UTF-8'}"
                                data-day="6"

                        >
                    </td>
                </tr>
                <tr>
                    <td>
                        {l s='Sunday' mod='antsroute'}
                    </td>
                    <td>
                        <input type="checkbox" data-day="0"/>
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[0][start]"
                                id="{$id|escape:'html':'UTF-8'}[0][start]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[0].start|escape:'html':'UTF-8'}"
                                data-day="0"

                        >
                    </td>
                    <td>
                        <input
                                type="text"
                                name="{$id|escape:'html':'UTF-8'}[0][end]"
                                id="{$id|escape:'html':'UTF-8'}[0][end]"
                                class="time_slot_input col-lg-6"
                                {if $required}required="required"{/if}
                                value="{$values[0].end|escape:'html':'UTF-8'}"
                                data-day="0"

                        >
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>

<script>
    function manageDisabled(checkbox, onChange = false) {
        let inputs = $('.time_slot_input[data-day="'+checkbox.data('day')+'"]');

        if (!onChange) {
            inputs.each(function () {
                if ($(this).val().trim() === "") {
                    checkbox.prop('checked', false);
                }
            });
        }

        if (checkbox.attr('checked')) {
            inputs.prop('disabled', false);
        } else {
            inputs.prop('disabled', true);
            inputs.val(' ');
        }
    }

    $(document).ready(function () {
        let checkboxes = $('.week_time_slots input[type="checkbox"]');
        checkboxes.prop('checked', true);


        checkboxes.each(function () {
            let checkbox = $(this);
            manageDisabled(checkbox);
        });


        checkboxes.change(function () {
            let checkbox = $(this);
            manageDisabled(checkbox, true);
        });
    });
</script>

<input type="hidden" id="lang_iso_code" value="{Context::getContext()->language->iso_code|escape:'html':'UTF-8'}" />
